.big-title-content h2 {
  font-size: 400px;
  color: rgba(194, 182, 151, 0.15);
  line-height: 0.85;
  max-width: 99vw;
  overflow: hidden;
}

.big-title-component{
  z-index: -2;
  position: relative;
}

.big-title-content {
  z-index: -1;
  margin-bottom: -40px;
  margin-top: -50px;
  max-width: 100vw;
  width: 100vw;
}
.big-title-component .container {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (max-width: 991px) {
  .big-title-content h2 {
    font-size: 224px;
    margin-bottom: -30px;
  }

  .big-title-content {
    margin-bottom: 30px;
    margin-top: 0;
    text-align: center;
  }
}

@media (max-width: 576px) {
  .big-title-content h2 {
    font-size: 96px;
  }

  .big-title-content {
    margin-bottom: 32px;
    margin-top: 0;
    text-align: center;
  }
}
